From: "Justin Lecher" <jlec@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/cryptography-vectors/
Date: Fri, 11 Dec 2015 15:32:03 +0000 (UTC) [thread overview]
Message-ID: <1449847920.6d61f6576964fc765658c4b38656ea839811ae87.jlec@gentoo> (raw)
commit: 6d61f6576964fc765658c4b38656ea839811ae87
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Fri Dec 11 09:13:52 2015 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Fri Dec 11 15:32:00 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6d61f657
dev-python/cryptography-vectors: Version Bump
Package-Manager: portage-2.2.26
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
dev-python/cryptography-vectors/Manifest | 1 +
.../cryptography-vectors-1.1.2.ebuild | 26 ++++++++++++++++++++++
2 files changed, 27 insertions(+)
diff --git a/dev-python/cryptography-vectors/Manifest b/dev-python/cryptography-vectors/Manifest
index 2079560..fc87579 100644
--- a/dev-python/cryptography-vectors/Manifest
+++ b/dev-python/cryptography-vectors/Manifest
@@ -1,3 +1,4 @@
DIST cryptography_vectors-1.0.2.tar.gz 25005614 SHA256 b849aa26a596b4ad8193d5b06a9414dab798c1f05c661321e759d5ebd944a937 SHA512 c87a915d83b8b57c8028edc3cfbd8efbf1f51b36508db4ef489481479cfc14a296fd1d76c5e013c60cdcf5458824fb16496aeabe2bb80004cf721286800d4751 WHIRLPOOL 90542095b97bf257ef871cf8b1224f5a2060cf80c4c34e44fbfaacf163020d4108c8a36aed90062ab6bb4cd65bfbc2149992eee1efd987955f1a86df551b4418
DIST cryptography_vectors-1.1.1.tar.gz 25028767 SHA256 7c2c682a2df72c436edb96a52b090073b4489dbb35c346724b23f2710318f19d SHA512 ca6126fa3ca27c6e77d620aede351d9ffefd61f068ec364d1679df9f018bbc891d9f7982d9adc2785117899b39760fda11540a058913cbab1738911a09661cd8 WHIRLPOOL e4ef88e801fddf55fad4210f1a294c6f64f23a60976ab0af207adedd98909c8d517b719e6630d90e99c8cfd61194d8c95a577f907491c8a55b701aa617191f00
+DIST cryptography_vectors-1.1.2.tar.gz 25028810 SHA256 a928dff1af28551ae89376d6789a6754af658f89613e7f9e0e491d643f4e1222 SHA512 0416f4c9b43d9a21a808316deaa5532853d04be441b9ab890174c3bbb92c89744b89c3b4ab751699f6c63b56a46b09d6144cdc79d22322669eeaf24f4ba517c5 WHIRLPOOL 08593c9ae6aa61b34c38457e74f2f6286f40a6ebc4c1967ab74f071a0f18cb3ef3a162bbb5de6626f679d70dd062bfc3bab84a4d6432036a6f742a8bc8d6067b
DIST cryptography_vectors-1.1.tar.gz 25026549 SHA256 a929fbb0eac391c93c5745451a4d4157a8bc18eb2e69faf3af1d825ceacbf32c SHA512 e4d595f61bcf406a9b5422b1d6321ed18ef6c433b5557340b60d168b378a40cc7e068072a041b1190c6be00b83876b99e2bf441e154fc5a1b5ccfa51f485f731 WHIRLPOOL 5d0e82c2c07410c7e8848f6aaafbce274b4ac3ec65c7e6f73ea1e220d8433d8eae2151e0a9c28eb7d0245337f06fb7ca204a77a8febf0e60e019127a060af2ee
diff --git a/dev-python/cryptography-vectors/cryptography-vectors-1.1.2.ebuild b/dev-python/cryptography-vectors/cryptography-vectors-1.1.2.ebuild
new file mode 100644
index 0000000..91cc437
--- /dev/null
+++ b/dev-python/cryptography-vectors/cryptography-vectors-1.1.2.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+PYTHON_COMPAT=( python2_7 python3_{3,4,5} pypy pypy3 )
+
+inherit distutils-r1
+
+MY_PN=${PN/-/_}
+MY_P=${MY_PN}-${PV}
+
+DESCRIPTION="Test vectors for the cryptography package"
+HOMEPAGE="https://pypi.python.org/pypi/cryptography-vectors/"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${MY_P}.tar.gz"
+
+LICENSE="|| ( Apache-2.0 BSD )"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~x86-fbsd"
+IUSE=""
+
+DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
+RDEPEND=""
+
+S=${WORKDIR}/${MY_P}
next reply other threads:[~2015-12-11 15:32 UTC|newest]
Thread overview: 79+ messages / expand[flat|nested] mbox.gz Atom feed top
2015-12-11 15:32 Justin Lecher [this message]
-- strict thread matches above, loose matches on Subject: below --
2019-11-17 14:23 [gentoo-commits] repo/gentoo:master commit in: dev-python/cryptography-vectors/ Michał Górny
2019-11-17 14:11 Michał Górny
2019-11-17 14:05 Michał Górny
2019-11-16 13:53 Michał Górny
2019-09-01 20:47 Matthew Thode
2019-05-11 19:06 Matthew Thode
2019-02-17 18:39 Matthew Thode
2018-12-14 8:06 Patrick McLean
2018-11-10 0:46 Patrick McLean
2018-08-01 18:37 Matt Thode
2018-07-29 16:47 Patrick Lauer
2018-07-29 6:07 Patrick Lauer
2018-02-21 20:18 Michał Górny
2018-01-23 20:18 Michał Górny
2018-01-03 9:11 Michał Górny
2017-12-09 1:23 Tim Harder
2017-11-09 8:28 Patrick Lauer
2017-10-29 6:18 Tim Harder
2017-10-22 13:45 Patrick Lauer
2017-09-30 1:03 Matt Thode
2017-08-16 12:40 Michał Górny
2017-07-31 16:47 Michał Górny
2017-06-09 11:53 Dirkjan Ochtman
2017-05-03 11:02 Michał Górny
2017-04-25 19:50 Dirkjan Ochtman
2017-02-28 21:39 Michael Weber
2017-02-25 7:39 Markus Meier
2017-02-06 3:31 Lars Wendler
2017-02-06 3:31 Lars Wendler
2017-01-24 11:46 Agostino Sarubbo
2017-01-23 6:11 Jeroen Roovers
2017-01-22 20:25 Tobias Klausmann
2017-01-21 17:27 Agostino Sarubbo
2017-01-21 17:16 Agostino Sarubbo
2016-12-21 15:30 Lars Wendler
2016-11-26 23:05 Lars Wendler
2016-11-13 8:52 Markus Meier
2016-11-09 13:55 Lars Wendler
2016-11-09 13:55 Lars Wendler
2016-11-06 21:39 Matt Thode
2016-10-01 21:12 Patrick Lauer
2016-10-01 13:48 Jeroen Roovers
2016-09-22 8:30 Tobias Klausmann
2016-09-10 20:03 Dirkjan Ochtman
2016-07-22 13:28 Bernard Cafarelli
2016-06-21 2:47 Mike Frysinger
2016-06-06 16:15 Agostino Sarubbo
2016-06-04 6:28 Dirkjan Ochtman
2016-06-04 6:28 Dirkjan Ochtman
2016-06-02 18:24 Markus Meier
2016-06-01 12:55 Tobias Klausmann
2016-04-03 18:30 Patrick Lauer
2016-03-22 10:55 Agostino Sarubbo
2016-03-20 10:19 Dirkjan Ochtman
2016-03-20 10:19 Dirkjan Ochtman
2016-03-02 6:11 Mike Frysinger
2016-02-20 14:24 Markus Meier
2016-02-17 5:53 Jeroen Roovers
2016-02-13 15:33 Agostino Sarubbo
2016-02-09 16:43 Tobias Klausmann
2016-02-01 11:13 Justin Lecher
2016-01-10 8:23 Justin Lecher
2015-11-20 11:29 Justin Lecher
2015-11-20 11:29 Justin Lecher
2015-11-07 23:32 Mikle Kolyada
2015-11-05 10:58 Agostino Sarubbo
2015-11-04 14:48 Agostino Sarubbo
2015-10-29 10:44 Justin Lecher
2015-10-17 11:03 Markus Meier
2015-09-30 3:36 Jeroen Roovers
2015-09-29 12:33 Agostino Sarubbo
2015-09-29 12:32 Agostino Sarubbo
2015-09-28 15:27 Tobias Klausmann
2015-09-28 7:58 Justin Lecher
2015-09-06 18:00 Justin Lecher
2015-08-24 14:04 Agostino Sarubbo
2015-08-24 14:02 Agostino Sarubbo
2015-08-13 10:23 Justin Lecher
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1449847920.6d61f6576964fc765658c4b38656ea839811ae87.jlec@gentoo \
--to=jlec@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox